## ask-ziggy 0.5.2-2

=== debian/changelog ===
ask-ziggy (0.5.2-2) stable; urgency=low

  bugfix for quick translation

 -- Martin Borho <martin@borho.net>  Sun, 21 Nov 2010 05:03:47 +0000
