=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ask-ziggy" install
	mkdir -p "$(CURDIR)/debian/ask-ziggy"

#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
	cp -a "src/opt/ask-ziggy/ziggy/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
	cp -a "src/opt/ask-ziggy/ziggy/app.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/app.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
	cp -a "src/opt/ask-ziggy/ziggy/languages.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/languages.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
	cp -a "src/opt/ask-ziggy/ziggy/state.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/state.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/amazon.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/amazon.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/deli.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/deli.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/gnews.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/gnews.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/gweb.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/gweb.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/imdb.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/imdb.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/maemo.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/maemo.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/metacritic.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/metacritic.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/music.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/music.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/news.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/news.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/tlate.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/tlate.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/weather.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/weather.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/web.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/web.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
	cp -a "src/opt/ask-ziggy/ziggy/icons/wikipedia.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/wikipedia.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/delicious.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/delicious.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/gsearch.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/gsearch.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/maemo.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/maemo.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/music.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/music.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/translate.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/translate.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/weather.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/weather.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/yql.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/yql.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ask-ziggy.png" "$(CURDIR)/debian/ask-ziggy/usr/share/icons/hicolor/48x48/hildon/ask-ziggy.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ask-ziggy.service" "$(CURDIR)/debian/ask-ziggy/usr/share/dbus-1/services/ask-ziggy.service"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ask-ziggy.desktop" "$(CURDIR)/debian/ask-ziggy/usr/share/applications/hildon/ask-ziggy.desktop"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/helpers.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/helpers.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/plugins.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/plugins.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/yqlapi.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/yqlapi.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/"
	cp -a "src/opt/ask-ziggy/baas/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/big5freq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/big5freq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/big5prober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/big5prober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/chardistribution.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/chardistribution.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/charsetgroupprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/charsetgroupprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
