## ask-ziggy 0.6.0-1

=== debian/changelog ===
ask-ziggy (0.6.0-1) stable; urgency=low

  Wiktionary.org added by Laurent Gautrot

 -- Martin Borho <martin@borho.net>  Sun, 05 Dec 2010 08:01:49 +0000
