=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,8 @@
 	cp -a "src/opt/ask-ziggy/ziggy/icons/web.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/web.png"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
 	cp -a "src/opt/ask-ziggy/ziggy/icons/wikipedia.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/wikipedia.png"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/"
+	cp -a "src/opt/ask-ziggy/ziggy/icons/wiktionary.png" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/icons/wiktionary.png"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
@@ -121,5 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/chardistribution.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/chardistribution.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/charsetgroupprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/charsetgroupprober.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
