## ask-ziggy 0.6.1-1

=== debian/changelog ===
ask-ziggy (0.6.1-1) stable; urgency=low

  Wiktionary search modified

 -- Martin Borho <martin@borho.net>  Sun, 05 Dec 2010 08:51:59 +0000
