## ask-ziggy 0.6.2-1

=== debian/changelog ===
ask-ziggy (0.6.2-1) stable; urgency=low

  nicer wiktionary icon added (Laurent Gautrot)
  quick search with fixed position

 -- Martin Borho <martin@borho.net>  Wed, 08 Dec 2010 10:05:31 +0000
